@charset "utf-8";


/* レスポンシブフォントサイズ 
https: //min-max-calculator.9elements.com/?16,33,767,1920
上記サイトで計算
 レスポンシブフォントサイズ */

.fv .inner {
    padding-top: 100px;
    position: relative;
    z-index: 5;
}

.fv .inner::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 222px;
    z-index: -1;
    background: url(/system_panel/uploads/images/20251211043900646523.png) no-repeat center/100% auto;
}

.fv-text {
    position: absolute;
    left: 96px;
    right: 0;
    bottom: 59px;
    max-width: 592px;
    width: 90%;
    z-index: 10;
    color: #FFF;
    opacity: 0;
    transform: translateY(15px) scale(0.98);
    transition: opacity 0.9s ease,
        transform 0.9s ease;

    .f-en {
        --fmin: 191;
        --fmax: 367;
        font-size: clamp(11.938rem, 4.62rem + 15.26vw, 22.938rem);
    }

    .text {
        margin-top: -48px;
        margin-left: 96px;

        display: flex;
        flex-direction: column;
        gap: 10px;

        .main {
            font-family: var(--fsub);
            font-weight: 900;
            --fmin: 24;
            --fmax: 40;
            font-size: clamp(1.5rem, 0.835rem + 1.39vw, 2.5rem);
        }

        .tar {
            text-align: right;
        }
    }
}

.fv-text.show {
    opacity: 1;
    transform: translateY(0) scale(1);
}

@media(max-width:1150px) {
    .fv-text {
        max-width: calc(312/350*100%);
        left: 0;
        right: 0;
        margin: auto;
        width: auto;

        .text {
            margin-top: -19px;
            margin-left: 17px;

            .f-en,
            .main {
                width: 50%;
            }
        }
    }
}

@media(max-width:700px) {
    .fv .inner {
        padding-top: 42px;
    }

    .fv .inner::before {
        height: 127px;
        background-size: cover;
    }

    .fadeSwiper {
        height: 400px;

        .swiper-slide img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .fv-text {


        .text {


            .f-en,
            .main {
                width: 100%;
            }
        }
    }


}

.mainmenu .inner {
    padding-top: 32px;
    padding-bottom: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}



.mainmenu .inner .item {
    display: flex;
    flex-direction: column;
    max-width: 240px;
    width: 100%;
    gap: 40px;
    align-items: center;
    position: relative;
    border-right: 1px solid #c4c4c4;

    .ttl {
        display: flex;
        font-weight: 500;
        align-items: center;
        letter-spacing: 0.2em;
        color: #000;

        .f-18 {
            --fmin: 11;
            --fmax: 18;
            font-size: clamp(0.688rem, 0.396rem + 0.61vw, 1.125rem);
        }

        .f-24 {
            --fmin: 14;
            --fmax: 24;
            font-size: clamp(0.875rem, 0.459rem + 0.87vw, 1.5rem);
        }
    }

    .link-arrow {
        position: relative;
        background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
        width: 65px;
        height: 33px;
        inset: 0;
        transition: .4s ease;

        @media(max-width:700px) {
            width: 39px;
            height: 20px;
            border-radius: 10px;
        }
    }
}

.mainmenu .inner .item:first-child {
    border-left: 1px solid #c4c4c4;
}

.mainmenu .inner .item:hover .link-arrow {
    background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
}

@media(max-width:1150px) {
    .mainmenu .inner {
        width: 90%;
        margin: 0 auto;
        flex-wrap: wrap;
        gap: 20px 0;
    }

    .mainmenu .inner .item {
        max-width: none;
        width: 45%;
        gap: 16px;

        img {
            height: 35px;
            width: auto;
        }

    }

    .mainmenu .inner .item:nth-child(3) {
        border-left: 1px solid #c4c4c4;
    }
}

.sec-title {
    display: flex;
    flex-direction: column;
    gap: 12px;

    .ttl-en {
        font-family: var(--fen);
        --fmin: 16;
        --fmax: 33;
        --fluid-fn: clamp(calc(var(--fmin) * 1px),
                calc(var(--fmin) * 1px + (var(--fmax) - var(--fmin)) * ((100vw - 390px) / (1920 - 390))),
                calc(var(--fmax) * 1px));
        font-size: clamp(1rem, 0.293rem + 1.47vw, 2.063rem);
        color: #003657;
        line-height: 1;
    }

    .ttl-ja {
        font-family: var(--main);
        font-weight: 300;
        --fmin: 20;
        --fmax: 40;
        font-size: clamp(1.25rem, 0.418rem + 1.73vw, 2.5rem);
        line-height: 1;
        letter-spacing: 0.4em;
        color: #000;
    }
}


.t_property {
    position: relative;

    .w1728 {
        padding-bottom: 160px;

        @media(max-width:1150px) {
            max-width: calc(350/390*100%);
            width: 100%;
        }

        .sec-title {
            margin-bottom: 56px;
        }

        .sec-body {

            max-width: 1344px;
            width: 90%;
            margin: 0 auto;

            @media(max-width:1150px) {
                width: 100%;
            }

            .btnarea {
                display: flex;
                gap: 84px;
                justify-content: center;
                align-items: center;

                @media(max-width:1150px) {
                    flex-direction: column;
                    gap: 32px;
                }

                a {
                    max-width: 439px;
                    width: 100%;
                    display: flex;
                    align-items: center;
                    gap: 65px;
                    border-radius: 47.5px;
                    background: #003657;
                    border: 3px solid #387092;
                    transition: .4s ease;

                    @media(max-width:1150px) {
                        max-width: 303px;
                        gap: 45px;
                    }

                    img {
                        width: 66px;
                        height: auto;
                    }

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: clamp(1.375rem, 0.959rem + 0.87vw, 2rem);
                        letter-spacing: 0.5em;
                        color: #fff;
                    }
                }

                a:hover {
                    background: #12B6D7;
                }
            }
        }

        .catewrap {
            margin-bottom: 70px;

            .webgene-blog {
                display: flex;
                align-items: center;
                gap: 48px;

                @media(max-width:1023px) {
                    display: grid;
                    grid-template-columns: repeat(2, 1fr);
                    grid-template-rows: auto;
                    gap: 15px;

                }

                .webgene-item {
                    transition: .4s ease;

                    a {
                        position: relative;
                        display: flex;

                        justify-content: center;
                        align-items: center;
                        padding: 16px 54px 16px 20px;
                        height: 52px;
                        border-radius: 26px;
                        background: #d0ecf2;
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: clamp(0.875rem, 0.626rem + 0.52vw, 1.25rem);
                        letter-spacing: 0.1em;
                        color: #003657;

                        @media(max-width:1023px) {
                            padding: 13px 26px;
                            font-size: 16px;
                            height: 42px;

                        }
                    }

                    a::after {
                        content: "";
                        background: url(/system_panel/uploads/images/20251215055337431859.svg) no-repeat center/contain;
                        width: 20px;
                        height: 20px;
                        position: absolute;
                        top: 0;
                        bottom: 0;
                        margin: auto;
                        right: 20px;

                        @media(max-width:900px) {
                            right: 9px;
                            width: 12px;
                            height: 12px;
                        }
                    }
                }

                .webgene-item:hover {
                    opacity: 50%;
                }
            }
        }

        .list-wrap {
            margin-bottom: 80px;

            .webgene-blog {

                display: flex;
                flex-direction: column;
                gap: 40px;

            }

            .webgene-item {
                padding-bottom: 27px;
                position: relative;
            }

            .webgene-item::after {
                content: "";
                position: absolute;
                width: calc(100% - 245px);
                height: 1px;
                background-color: #707070;
                bottom: 0;
                right: 0;

                @media(max-width:1150px) {
                    width: calc(100% - 162px);
                }
            }

            .listLk {
                display: flex;
                gap: 40px;

                @media(max-width:1150px) {
                    gap: 16px;
                }

                .column {
                    display: flex;
                    gap: 40px;
                    align-items: center;
                    width: 100%;

                    @media(max-width:1150px) {
                        flex-direction: column;
                        gap: 16px;
                    }
                }

                .listLkImgWr {
                    max-width: 245px;
                    width: 100%;
                    height: 180px;
                    border-radius: 10px;

                    @media(max-width:1150px) {
                        max-width: 162px;
                        height: 103px;
                    }

                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                        border-radius: 10px;
                    }
                }

                .listCt {
                    flex: 1;

                    @media(max-width:1150px) {
                        flex: auto;
                        width: 100%;
                    }
                }

                .categoryTxt {
                    display: block;
                    color: #FFF;
                    font-size: 14px;
                    background-color: #12B6D7;
                    padding: .25rem 1rem;
                    border-radius: 50px;
                    text-align: center;
                    width: fit-content;
                    margin-bottom: 20px;
                }

                .itemtitle {
                    font-family: var(--fmain);
                    font-weight: 600;
                    font-size: clamp(1rem, 0.293rem + 1.47vw, 2.063rem);
                    letter-spacing: 0.03em;
                    color: #000;
                    margin-bottom: 16px;
                }

                .listPrice {
                    font-family: var(--fmain);
                    font-weight: 600;
                    font-size: clamp(1rem, 0.293rem + 1.47vw, 2.063rem);
                    letter-spacing: 0.03em;
                    color: #000;
                    margin-bottom: 24px;

                    @media(max-width:1150px) {}
                }

                .list-line-wrap {
                    display: flex;
                    gap: 64px;

                    @media(max-width:1150px) {
                        flex-direction: column;
                        gap: 17px;
                    }

                    .list-line {
                        display: flex;
                        gap: 14px;
                        align-items: flex-start;
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: clamp(0.625rem, 0.376rem + 0.52vw, 1rem);
                        line-height: calc(24/16*100%);
                        color: #000;

                        @media(max-width:1150px) {
                            line-height: calc(12/10*100%);
                        }
                    }

                }

                .more {
                    display: flex;
                    align-items: center;
                    gap: 30px;
                    margin-top: auto;
                    margin-bottom: auto;

                    @media(max-width:1150px) {
                        margin-left: auto;
                    }

                    .link-arrow {
                        position: relative;
                        background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                        width: 65px;
                        height: 33px;
                        inset: 0;
                        transition: .4s ease;

                        @media(max-width:700px) {
                            width: 39px;
                            height: 20px;
                            border-radius: 10px;
                        }
                    }

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        --fmin: 12;
                        --fmax: 16;
                        font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
                        color: #000;
                    }
                }
            }

            .listLk:hover .link-arrow {
                background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
            }

        }


    }
}

.t_property::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 102px;
    left: 0;
    background: url(/system_panel/uploads/images/20251211200251371893.png) no-repeat center/100% auto;
    z-index: -1;

    @media(max-width:700px) {
        content: none;
    }
}

.t_about {
    background: url(/system_panel/uploads/images/20251211053824682211.png) no-repeat right top/60% auto, #FFFFFF;

    @media(max-width:700px) {
        background-size: 100% auto;
    }

    .inner {
        padding: 80px 0;

        @media(max-width:700px) {
            padding-top: 270px;
        }

        .sec-title {
            margin-bottom: 80px;

            @media(max-width:700px) {
                margin-bottom: 32px;
            }
        }

        .morelink {
            position: relative;
            font-family: var(--fmain);
            font-weight: 500;
            font-size: 16px;
            color: #000;
            width: auto;
            display: inline-flex;
            align-items: center;
            gap: 15px;

            @media(max-width:700px) {
                margin-left: auto;
                width: 100%;
                justify-content: flex-end;
            }

            .link-arrow {
                position: relative;
                background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                width: 65px;
                height: 33px;
                inset: 0;
                transition: .4s ease;
            }


        }

        .morelink:hover .link-arrow {
            background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
        }

        .box-row.about {
            margin-bottom: 80px;

            .text {
                max-width: 600px;
                width: 100%;

                .catch {
                    font-family: var(--fsub);
                    font-weight: normal;
                    line-height: calc(48/28*100%);
                    --fmin: 16;
                    --fmax: 28;

                    font-size: clamp(1rem, 0.501rem + 1.04vw, 1.75rem);
                    color: #000e0f;
                    margin-bottom: 40px;

                    @media(max-width:700px) {
                        margin-bottom: 32px;
                        line-height: 2;
                    }
                }

                .desc {
                    margin-bottom: 40px;

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        line-height: calc(40/16*100%);
                        --fmin: 14;
                        --fmax: 16;

                        font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                        color: #1a1a1a;
                        word-break: auto-phrase;

                    }
                }


            }
        }

        .box-row.access {
            border: 1px solid #707070;
            display: flex;
            justify-content: space-between;
            align-items: center;

            .text {
                .sec-title {
                    .ttl-en {
                        --fmin: 14;
                        --fmax: 25;
                    }

                    .ttl-ja {
                        --fmin: 18;
                        --fmax: 30;
                    }

                    margin-bottom: 40px;
                }

                .desc {
                    margin-bottom: 30px;

                    p {
                        font-family: var(--fsub);
                        font-weight: normal;
                        --fmin: 14;
                        --fmax: 24;
                        font-size: clamp(0.875rem, 0.459rem + 0.87vw, 1.5rem);
                        line-height: 2;
                        color: #000e0f;
                        word-break: auto-phrase;
                    }
                }

                padding: 46px 0 76px 40px;
            }

            .img {
                max-width: 484px;
                width: 50%;
            }
        }

        @media(max-width:700px) {
            .box-row.access {
                flex-direction: column;
                align-items: flex-start;
                padding: 20px;
                gap: 20px;

                .text {
                    padding: 0;

                    .sec-title {
                        margin-bottom: 20px;
                    }

                    .desc {
                        margin-bottom: 20px;
                    }


                }

                .img {
                    max-width: 312px;
                    width: 100%;
                    height: 237px;
                    margin: 0 auto;

                    img {
                        width: 100%;
                        height: 100%;
                        object-fit: cover;
                    }

                }
            }
        }
    }
}

.t_service {
    padding: 120px 0 165px;
    position: relative;
    overflow: hidden;

    .sec-title {
        margin-bottom: 128px;
    }

    .itemlist {
        display: grid;
        grid-template-columns: repeat(2, 48%);
        grid-template-rows: auto;
        gap: 86px 62px;

        @media(max-width:1150px) {
            gap: 30px;
        }

        @media(max-width:700px) {
            display: flex;
            flex-direction: column;
            gap: 66px;
        }

        .item {
            border-radius: 5px;
            max-width: 729px;
            width: 100%;
            background-color: #FFF;
            display: flex;
            justify-content: center;
            gap: 20px;
            position: relative;
            align-items: center;
            padding: 40px 19px 40px 40px;

            @media(max-width:1150px) {
                flex-direction: column;
                padding: 34px 20px 34px 20px;
            }

            .num {
                --fmin: 58;
                --fmax: 89;
                font-size: clamp(3.625rem, 2.336rem + 2.69vw, 5.563rem);
                color: #003657;
                position: absolute;
                left: 0;
                top: -64px;
            }

            .img {
                max-width: 314px;
                width: 100%;
                border-radius: 5px;
                overflow: hidden;

                img {
                    border-radius: 5px;
                    transition: .4s ease;
                }
            }

            .text {
                display: flex;
                flex-direction: column;
                align-items: flex-start;
                max-width: 314px;
                width: 100%;

                .ttl {
                    padding-left: 47px;
                    position: relative;
                    padding-bottom: 20px;
                    border-bottom: 1px solid #a0a0a0;
                    margin-bottom: 27px;
                    width: 100%;

                    .ttl-ja {
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: 24px;
                        line-height: 1;
                        letter-spacing: 0.2em;
                        color: #003657;
                    }

                    .ttl-en {
                        font-family: var(--fmain);
                        font-weight: 400;
                        font-size: 14px;
                        line-height: 1;
                        color: #000;
                    }
                }

                .ttl::before {
                    content: "";
                    position: absolute;
                    top: 10px;
                    left: 9px;
                    width: 26px;
                    height: 4px;
                    background-color: var(--cmain);
                }

                .desc {
                    margin-bottom: 56px;

                    p {
                        font-family: var(--fmain);
                        font-weight: 500;
                        font-size: clamp(0.875rem, 0.792rem + 0.17vw, 1rem);
                        line-height: calc(24/16*100%);
                        color: #1a1a1a;
                        word-break: auto-phrase;
                    }
                }

                .more {
                    position: relative;
                    font-family: var(--fmain);
                    font-weight: 500;
                    font-size: 16px;
                    color: #000;
                    gap: 30px;
                    margin-left: auto;
                    display: inline-flex;
                    align-items: center;
                    justify-content: flex-end;

                    .link-arrow {
                        position: relative;
                        background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                        width: 65px;
                        height: 33px;
                        inset: 0;
                        transition: .4s ease;
                    }
                }
            }
        }

        .item:hover {
            .img img {
                transform: scale(1.2);
            }

            .more .link-arrow {
                background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
            }
        }
    }
}

@media(max-width:700px) {
    .t_service {
        .itemlist {
            display: flex;
            flex-direction: column;
        }
    }
}

.t_service::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20251211073418110069.png) no-repeat bottom/contain;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.t_news {
    .inner {
        padding-bottom: 160px;
        display: flex;
        align-items: flex-start;
        gap: 79px;

        @media(max-width:1150px) {
            flex-direction: column;
        }

        .text {
            .sec-title {
                margin-bottom: 80px;
            }

            .morelink {
                position: relative;
                font-family: var(--fmain);
                font-weight: 500;
                font-size: 16px;
                color: #000;
                width: auto;
                display: inline-flex;
                align-items: center;
                gap: 15px;

                .link-arrow {
                    position: relative;
                    background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                    width: 65px;
                    height: 33px;
                    inset: 0;
                    transition: .4s ease;
                }
            }

            .morelink:hover .link-arrow {
                background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
            }
        }

        .sec-body {
            flex: 1;

            @media(max-width:1150px) {
                flex: auto;
                width: 100%;
            }

            .newsLink {
                width: 100%;
                display: block;
            }

            .newsLink:hover .link-arrow {
                background-image: url(/system_panel/uploads/images/20251211051717225624.svg);
            }

            .webgene-blog {
                display: flex;
                flex-direction: column;
                gap: 40px;
                align-items: flex-start;
            }

            .newsItem {
                width: 100%;
            }

            .newsTextWrap {
                display: flex;
                gap: 76px;
                align-items: flex-start;
                padding-bottom: 40px;
                border-bottom: 1px solid #707070;

                @media(max-width:1150px) {
                    flex-wrap: wrap;
                    gap: 20px 24px;
                }
            }

            .newsItemCate {
                font-family: var(--fen);
                font-weight: 600;
                font-size: 14px;
                text-align: center;
                color: #fff;
                padding: 4px 12px;
                background-color: #B9B9B9;
                border-radius: 50px;
                display: inline-block;
            }

            .newsItemText {
                flex: 1;
                display: flex;
                flex-direction: column;
                gap: 19px;
                align-items: flex-start;

                @media(max-width:1150px) {
                    flex: auto;
                    width: 70%;
                }
            }

            .newsItemTit {
                font-family: var(--fmain);
                font-weight: 500;
                --fmin: 14;
                --fmax: 20;
                font-size: clamp(0.875rem, 0.626rem + 0.52vw, 1.25rem);
                color: #000;
            }

            .newsItemTime {
                font-family: var(--fen);
                font-weight: normal;
                --fmin: 24;
                --fmax: 40;
                font-size: clamp(1.5rem, 0.835rem + 1.39vw, 2.5rem);
                color: #003657;
            }

            .more {
                display: flex;
                align-items: center;
                gap: 30px;
                margin-top: auto;

                @media(max-width:1150px) {
                    margin-left: auto;
                }

                .link-arrow {
                    position: relative;
                    background-image: url(/system_panel/uploads/images/20251211051431253240.svg);
                    width: 65px;
                    height: 33px;
                    inset: 0;
                    transition: .4s ease;

                    @media(max-width:700px) {
                        width: 39px;
                        height: 20px;
                        border-radius: 10px;
                    }
                }

                p {
                    font-family: var(--fmain);
                    font-weight: 500;
                    --fmin: 12;
                    --fmax: 16;
                    font-size: clamp(0.75rem, 0.584rem + 0.35vw, 1rem);
                    color: #000;
                }
            }
        }
    }
}